#produtos {
    border: 1px solid transparent;
    padding-bottom: 50px;
}

#produtos .card-produto {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border: 1px solid var(--color-grey);
    border-radius: 5px;
    padding: 15px;
    cursor: pointer;
    transition: .3s;
}

#produtos .card-produto:hover {
    border: 1px solid var(--color-greyligth);
}

#produtos .card-produto .info-produto {
    position: relative;
    padding: 20px 5px 0 0;
}

#produtos .card-produto .info-produto .nome-produto {
    font-size: 1.2rem;
    font-weight: 500;
    padding-bottom: 10px;
}

#produtos .card-produto .info-produto .desc-produto {
    font-size: 1rem;
    font-weight: 400;
    padding-bottom: 10px;
}

#produtos .card-produto .info-produto .preco-produto {
    position: absolute;
    bottom: 0;
    font-size: 1.3rem;
    font-weight: 600;
}

#produtos .card-produto .info-produto .promocao{
    padding: 10px 0;
}

#produtos .card-produto .info-produto .promocao .old-price{
    font-weight: 600;
    font-size: 1.1rem;
    color: #818182;
    text-decoration: line-through; 
}


#produtos .card-produto .img-produto {
    position: relative;
    padding-right: 0;
    height: 180px;
    width: 200px;
    object-fit: cover;
}

#produtos .card-produto img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.3s;
    border-radius: 15px;
}